Subject: [Supa] FW: New Version Notification for draft-zhou-supa-framework-01.txt

From: "Zhouqian (Cathy)" <[email-masked]>
Date: Fri, 6 Feb 2015 09:33:18 +0000

Hi, All,

A new version of SUPA framework draft is now available at 
https://tools.ietf.org/html/draft-zhou-supa-framework-01

Many comments received in the mail list and offline discussions are addressed in this new version; this version also reflect the latest changes in the SUPA charter.
The key changes include the functional block and figure updated, mapping mechanism added, etc.

Any comments are welcomed!

Best Regards,
Cathy

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, February 06, 2015 5:16 PM
> To: Qiong Sun; Zhouqian (Cathy); Luis M. Contreras; Qiong Sun; Luis M.
> Contreras; Parviz Yegani; Zhouqian (Cathy); Parviz Yegani
> Subject: New Version Notification for draft-zhou-supa-framework-01.txt
> 
> 
> A new version of I-D, draft-zhou-supa-framework-01.txt has been successfully
> submitted by Cathy Zhou and posted to the IETF repository.
> 
> Name:		draft-zhou-supa-framework
> Revision:	01
> Title:		The Framework of Simplified Use of Policy Abstractions (SUPA)
> Document date:	2015-02-06
> Group:		Individual Submission
> Pages:		10
> URL:
> http://www.ietf.org/internet-drafts/draft-zhou-supa-framework-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-zhou-supa-framework/
> Htmlized:       http://tools.ietf.org/html/draft-zhou-supa-framework-01
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-zhou-supa-framework-01
> 
> Abstract:
>    Currently, there are network services that impose specific demands
>    on a communication network. This document describes the SUPA basic
>    architecture, its elements and interfaces.  The main SUPA
>    architecture entities are the Service Management (SM) and the
>    Network Manager/Controller (NM/NC). The SM is a functional entity
>    that creates and runs network services by using a set of NM/NCs. The
>    NM/NC is a functional entity that provides one or more of the
>    following functions: (1) the generation, maintenance and release of
>    network topologies, (2) the generation, maintenance, and release of
>    network service-specific abstractions, (3) the mapping between
>    network service-specific abstractions and the network topology, and
>    (4) the mapping between network service-specific abstractions and
>    network device configuration. Both the SM and the NM/NC may be made
>    up of multiple distinct entities that collectively perform their
>    functions.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat